• 主页
  • ASP
  • .NET Framework
  • Web Services
  • VB
  • VC
  • 图表区
  • 分析与设计
  • 组件/控件开发
  • LINQ
dgrwang 2008年12月29日
关于apache 下运行.net的问题
由于特殊原因,开发的.net程序必须使用在apache服务下,但是现在有个问题,目前希望在apache上同时使用Framework 1.1 \Framework 2.0 这两个版本的程序,根据网上提供的apache配置代码无法解决,哪位有相关的经验,请解答
...全文
55 点赞 收藏 7
写回复
7 条回复

还没有回复,快来抢沙发~

发动态
发帖子
.NET技术社区
创建于2007-09-28

4.8w+

社区成员

66.8w+

社区内容

.NET技术交流专区
社区公告
暂无公告